<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>zdanevich.vitaly@ya.ru</email>
  <name>Vitaly Zdanevich</name>
 </maintainer>
 <maintainer type="person">
  <email>strdenis02@gmail.com</email>
  <name>Denis Strizhkin</name>
 </maintainer>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>